<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Function Activity</title>
</head>
<body>
<h1>Function Activity</h1>

<script src="./activity.js" type="text/javascript"></script>
</body>
</html>